@charset "utf-8";
/* CSS Document */
html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"微软雅黑","Microsoft Yahei","宋体","黑体"; } 
body{background:url(bg.jpg);}
ul,li{margin:0; padding:0; list-style:none; }
a{text-decoration:none;}
img{border:none;}

.banner{width:100%; height:720px; background:url(banner.png) no-repeat center top;}
.bgbox{width:100%; background:url(redline.jpg) repeat-y center top; padding:70px 0;}
.navlist{width:950px; height:55px; margin:0 auto; margin-top:60px; background:#da3232; border:#d2212b 3px solid; border-radius:8px;}
.navlist li{font-family:"微软雅黑", "宋体"; font-weight:bold; font-size:20px; float:left; text-align:center;}
.navlist li a{color:#fff; width:150px; height:55px; line-height:55px; text-decoration:none; display:block; }
.navlist li a:hover{color:#ffdc99; text-decoration:underline;}
/*.navlist li.current{color:#fff; text-decoration:none; background:url(btn_nav.png) center top no-repeat;}*/
.mainbox{width:1000px; margin:0 auto;}
.contbox{width:1000px;}
.bg{background:url(bg.jpg);}
.tit{text-align:right; width:526px; height:46px; margin:60px 0; color:#ef7471; font-size:28px; font-family:"微软雅黑", "宋体";}
.tit2{text-align:left; width:526px; height:46px; margin:60px 0; color:#ef7471; font-size:28px; font-family:"微软雅黑", "宋体"; float:right;}

/*导语*/
.info{width:1000px; background:url(borderbg2.jpg); position:relative;}
.info p{text-align:left; width:875px; padding:40px 60px; color:#333; font-family:"微软雅黑", "宋体"; font-size:16px; line-height:28px; }

.leftbox {width:530px; float:left;}
.rightbox {width:530px; float:right;}
.leftbox em, .rightbox em{font-size: 18px; color:#d2212b; font-style:normal;}
.leftbox p{font-family: "微软雅黑", "宋体"; font-size: 16px; line-height:24px; color:#333; width:450px; float:left; text-align:right; margin-bottom:30px;}
.rightbox p{font-family: "微软雅黑", "宋体"; font-size: 16px; line-height:24px; color:#333; width:450px; float:right; text-align:left; margin-bottom:30px;}
.leftbox span{width:58px; height:58px; float:right;}
.iconbox{height:18px; width:18px; background:url(bi.png) no-repeat; margin:0 auto; padding-bottom:20px;}
.joinbox{width:240px; background:url(borderbg3.png); position:relative; float:left; margin-right:13px; margin-bottom:20px;}
.joinbox p{text-align:left; width:180px; height:310px; padding:40px 28px; color:#333; font-family:"微软雅黑", "宋体"; font-size:16px; line-height:28px;}
.joinbox em{font-size:20px; color:#333; text-align:center; font-weight:bold; font-style:normal; margin-bottom:10px; display:block;}
.joinbox2{height:280px; background:url(borderbg4.png);}

.c3 {width:960px; padding:20px; background:url(borderbg.png) no-repeat;}
.c3 li{float:left; width:220px; height:240px; margin:10px; display:inline;}
.c3 li img{width:220px; height:166px;}
.c3 li p{ line-height:26px; padding:10px 15px; margin:0; color:#000; text-align:center; overflow:hidden;}
.c3 li p a{color:#000;}
.c3 li p a:hover{color:#d2212b;}
.top {  
	width:1000px;
	height:41px; 
}
.btm {  
	width:1000px;
	height:20px; 
}
.upload{width:1000px; position:relative; background:url(bg.jpg);}
.upload p{width:875px; padding:40px 60px; border-left:#d2212b 2px solid; border-right:#d2212b 2px solid;}
.pe{ width:156px; height:178px; background:url(pic2.png) no-repeat; position:absolute; bottom:20px; right:20px;}
.foot{background:url(footer.png) no-repeat center top; width:122px; height:130px; margin:0 auto;}
.copyright{width:100%; text-align:center; font-size:16px; padding:30px 0;  color:#898989; font-family:"微软雅黑","宋体","黑体";}
.c{clear:both;}



/* 上传作品 */
.mainx{width:1000px; margin:0 auto; padding:60px 0;}